installation probleme

New Member
Joined
Jan 2, 2006
Messages
2
Best answers
0
i've read the FAQ,i bought counter-strike Antologie (i'm french),and the button is grey,i've got steam,counter-strike,condition zero,day of defeat and deathmatch classic but i don't have HL,what can i do?is it becoz i don't have half-life??
thx
 
Lost in space
Banned
💻 Oldtimer
Joined
Dec 21, 2003
Messages
3,608
Best answers
0
I'd suggest reading through the faq again. As far as I can remember, esf cannot work with a copy of cs from Antologie, a copy of cs from condition zero, however it should be able to work with day of defeat. If worst comes to worst, buy half-life over steam for $9.95 or go to a shop and buy half-life goty (game of the year edition) witch can be purchased for around $10-$20 in most stores.

Now, can I have some of your spare change please.
 
New Member
Joined
Jan 2, 2006
Messages
2
Best answers
0
sorry i don't understand your last sentance,what do you mean?<<Now, can I have some of your spare change please.>>
 
New Member
Retired Forum Staff
Joined
Jan 6, 2002
Messages
674
Best answers
0
RandyHobo said:
Now, can I have some of your spare change please.
If that's the bit that confused you then just ignore it. It's just nonsense.
 
Lost in space
Banned
💻 Oldtimer
Joined
Dec 21, 2003
Messages
3,608
Best answers
0
Engar said:
If that's the bit that confused you then just ignore it. It's just nonsense.
It's all for the sake of humour :p.

Let's save the clever wordplay for people who aren't trying to speak a foreign language, kay? Now, less of the off-topic! o_O - Engar
 
Lost in space
Banned
💻 Oldtimer
Joined
Dec 1, 2002
Messages
2,725
Best answers
0
He bought Counter-Strike Anthology, a (relatively new, I believe) package Valve is offering.

The Counter-Strike: Condition Zero package is unsuitable for installing mods. This package includes other mods, however, so I can't say for sure whether it would support ESF or not. If you have not yet, try running Counter-Strike (not Condition Zero) on any map, then just exit. If the install button on ESF's installer is still greyed out, then unfortunately, I don't think this package is suitable for third-party mods.

Sorry if you have difficulty understanding any of my post. I can try rewording it if necessary.
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top